@font-face {
  font-family: 'icomoon';
  src: url("/fonts/smb/icomoon.eot?5u8sli");
  src: url("/fonts/smb/icomoon.eot?5u8sli#iefix") format("embedded-opentype"), url("/fonts/smb/icomoon.ttf?5u8sli") format("truetype"), url("/fonts/smb/icomoon.woff?5u8sli") format("woff"), url("/fonts/smb/icomoon.svg?5u8sli#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-cart1:before {
  content: "\e900"; }

.icon-instagram:before {
  content: "\e901"; }

.icon-locked:before {
  content: "\e902"; }

.icon-quote:before {
  content: "\e903"; }

.icon-search:before {
  content: "\e904"; }

.icon-setting:before {
  content: "\e905"; }

.icon-shipped:before {
  content: "\e906"; }

.icon-sort-arrows:before {
  content: "\e907"; }

.icon-star:before {
  content: "\e908"; }

.icon-star-outline:before {
  content: "\e909"; }

.icon-twitter:before {
  content: "\e90a"; }

.icon-watch:before {
  content: "\e90b"; }

.icon-angle-down:before {
  content: "\e90c"; }

.icon-angle-left:before {
  content: "\e90d"; }

.icon-angle-right:before {
  content: "\e90e"; }

.icon-angle-up:before {
  content: "\e90f"; }

.icon-cart:before {
  content: "\e910"; }

.icon-check:before {
  content: "\e911"; }

.icon-close:before {
  content: "\e912"; }

.icon-controls:before {
  content: "\e913"; }

.icon-download:before {
  content: "\e914"; }

.icon-facebook:before {
  content: "\e915"; }

.icon-folder:before {
  content: "\e916"; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-del:before {
  content: "\e918"; }

.icon-youtube-play:before {
  content: "\f16a"; }

.tabset-app, .ng-section .ng-mobile-stores {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after, .ng-tab-content--inline:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.tabset-app {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid rgba(211, 211, 211, 0.52);
  margin-bottom: 25px; }
  @media (min-width: 1024px) {
    .tabset-app {
      margin: 0 0 42px; } }
  @media (max-width: 767px) {
    .tabset-app {
      display: none; } }
  .tabset-app li {
    flex: 1;
    flex-grow: 1; }
  .tabset-app a {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.4285714286;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid rgba(211, 211, 211, 0.52);
    border-left: none;
    padding: 31px 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center; }
    @media (min-width: 1024px) {
      .tabset-app a {
        font-size: 16px;
        line-height: 1.375;
        font-weight: 500; } }
    .tabset-app a .ng-icon {
      display: block;
      margin-right: 5px; }
      @media (min-width: 1024px) {
        .tabset-app a .ng-icon {
          margin-right: 13px; } }
    .tabset-app a .ng-txt {
      max-width: calc(100% - 47px);
      display: block; }
  @media (min-width: 768px) {
    .tabset-app.tabset-app-border-less {
      border-left: none; } }
  @media (min-width: 768px) {
    .tabset-app.tabset-app-border-less a {
      border-top: none;
      border-left: none;
      border-right: none;
      display: block;
      text-align: center; }
      .tabset-app.tabset-app-border-less a .ng-txt {
        display: block;
        max-width: none; }
      .tabset-app.tabset-app-border-less a .ng-icon {
        display: block;
        margin: 0 auto 13px; } }

@media (min-width: 768px) {
  .ng-tab-content--inline .tabset-app {
    width: 160px;
    display: block;
    float: left;
    margin-right: 30px; } }

@media (min-width: 1200px) {
  .ng-tab-content--inline .tabset-app {
    margin-right: 101px;
    width: 200px; } }

.ng-tab-content--inline .tabset-app li {
  margin-bottom: -1px; }

.ng-tab-content--inline .tabset-app a {
  border: 1px solid rgba(211, 211, 211, 0.52); }
  @media (min-width: 768px) {
    .ng-tab-content--inline .tabset-app a {
      padding: 44px 10px;
      border: 1px solid rgba(211, 211, 211, 0.52); } }
  .ng-tab-content--inline .tabset-app a .ng-icon {
    display: none; }

@media (min-width: 768px) {
  .ng-tab-content--inline .ng-app-slider .ng-img {
    padding: 0 40px; } }

@media (min-width: 1024px) {
  .ng-tab-content--inline .ng-app-slider .ng-img {
    padding: 0; } }

@media (min-width: 1200px) {
  .ng-tab-content--inline .ng-app-slider .ng-img {
    padding: 0 70px; } }

@media (min-width: 768px) {
  .ng-tab-content--inline .tab-content {
    overflow: hidden; } }

@media (min-width: 1200px) {
  .ng-tab-content--inline .tab-content .ng-acc-slide {
    padding-top: 0; } }

@media (min-width: 768px) {
  .tab-content--app .flex-md-row-reverse .ng-app-slider {
    margin: 0 0 0 auto; } }

.tab-content--app .ng-acc-opener {
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 1.3333333333;
  font-weight: 500;
  text-transform: uppercase;
  border: 1px solid rgba(211, 211, 211, 0.52);
  padding: 18px 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #692d87; }
  @media (min-width: 768px) {
    .tab-content--app .ng-acc-opener {
      display: none;
      padding: 31px 10px; } }
  .tab-content--app .ng-acc-opener .ng-icon:not(.icon-angle-down) {
    display: block;
    font-size: 25px;
    margin-right: 5px;
    position: static;
    transform: none;
    max-width: 25px; }
    @media (min-width: 768px) {
      .tab-content--app .ng-acc-opener .ng-icon:not(.icon-angle-down) {
        font-size: 32px; } }
  .tab-content--app .ng-acc-opener .ng-txt {
    max-width: calc(100% - 47px);
    display: block; }

@media (max-width: 767px) {
  .tab-content--app .js-tab-hidden {
    position: static !important;
    opacity: 1 !important;
    visibility: visible !important; } }

.tab-content--app .ng-h1 {
  text-align: center;
  color: #692d87;
  margin: 0 0 20px; }
  @media (min-width: 768px) {
    .tab-content--app .ng-h1 {
      text-align: left; } }
  @media (min-width: 1024px) {
    .tab-content--app .ng-h1 {
      margin: 0 0 15px; } }

.ng-app-slider {
  margin-bottom: 41px;
  padding: 0 0 15px;
  text-align: center; }
  @media (min-width: 768px) {
    .ng-app-slider {
      max-width: 472px; } }
  .ng-app-slider .ng-img {
    position: relative;
    text-align: center;
    margin-left: -48px;
    display: inline-block;
    vertical-align: top; }
    .ng-app-slider .ng-img img {
      display: inline-block;
      vertical-align: top; }

.ng-section .ng-mobile-stores {
  display: flex;
  margin: 0 -10px -10px; }
  @media (min-width: 768px) {
    .ng-section .ng-mobile-stores {
      margin: 0 -5px -5px; } }
  @media (min-width: 1200px) {
    .ng-section .ng-mobile-stores {
      margin: 0 -10px -10px; } }
  .ng-section .ng-mobile-stores li {
    max-width: 50%;
    padding: 0 10px 10px; }
    @media (min-width: 768px) {
      .ng-section .ng-mobile-stores li {
        padding: 0 5px 5px; } }
    @media (min-width: 1024px) {
      .ng-section .ng-mobile-stores li {
        max-width: none; } }
    @media (min-width: 1200px) {
      .ng-section .ng-mobile-stores li {
        padding: 0 10px 10px; } }
    .ng-section .ng-mobile-stores li:first-child {
      max-width: 46%; }
      @media (min-width: 1024px) {
        .ng-section .ng-mobile-stores li:first-child {
          max-width: none; } }
    .ng-section .ng-mobile-stores li.ng-apple-store img {
      width: 163px;
      height: 58px; }
    .ng-section .ng-mobile-stores li.ng-google-play img {
      width: 178px;
      height: 58px; }
    .ng-section .ng-mobile-stores li a:hover {
      opacity: 0.8; }
